#loader {	height: 100%;	width: 100%;	position: absolute;	z-index: 999;	left: 0px;	top: 0px;	right: 0px;	bottom: 0px;	background-image: url(../images/seffaf.png);	background-repeat: repeat;}
.loader {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 999;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.a2 {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* 1024 ün altına düşerse */
@media screen and (max-width: 960px){
	footer, .alt, .ikon, .ikonS, #sag, #flash, .a4 {
	visibility: hidden;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.ic{max-width:100%;}
#logo {
	
}
.ust1 {
	margin-right: auto;
	margin-left: auto;
	width:250px;
}
#nav {
	/*width: 100%;*/
}
#tasiyici {
	margin-top: 0px;
}
.icerik {
	padding-right: 15px;
	padding-left: 15px;
}
.altf, .altg, .altm {
	padding: 0px;
	width: 49%;
	margin-bottom: 15px;
}
.altf {
	margin-right:2%;}
.altm {
	margin-right:0px;}
.ust2 {
	background-color: #FFF;
}
 }

@media screen and (max-width: 640px){
	
.onk1 {visibility: hidden;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;}
	
.aa {
	float: none;
	width: 100%;
	margin-bottom: 15px;
}
.a1, .a2, .a3 {
	float: left;
	max-width:48%;
	padding-right: 1%;
}
.aa:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; 
}
.ara2, .ara3, .onk2 {
	float: none;
	width: 100%;
}
.altf, .altg, .altm {
	padding: 0px;
	width: 100%;
	margin-bottom: 15px;
}
.altf {
	margin-right:0%;}
.altm {
	margin-right:0px;}

}
@media screen and (max-width: 320px){
	.a1, .a2, .a3 {
	float: none;
	max-width:100%;

}
}